/*
	 CSS-Tricks Example
	 by Chris Coyier
	 http://css-tricks.com
*/

* { 
    margin: 0; 
    padding: 0; 
}

html, body {
/    overflow:hidden;
	background-color:#f0fbff;
}

#line_1 {
    position: relative;
	top:-419px;
	weight:100%;
	height:100px;
	background-color:white;
				/* Цвет фона и градиенты */
	background: #a2dcff;
	background-image: -moz-linear-gradient(top, #fff, #cdecff); /* Firefox 3.6 */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#cdecff)); /* Safari и Chrome */
	background: -o-linear-gradient(top, #fff, #cdecff);/* OPERA */
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff', endColorstr='#cdecff'); /* IE6 и IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff', endColorstr='#cdecff')"; /* IE8 */
			/* Границы */
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	border:solid 1px #f6f6f6;
	z-index:101;
}

#line_2 {
    position: relative;
	top:-304px;
	weight:100%;
	height:100px;
	background-color:#2b4c71;
			/* Границы */
	-moz-box-shadow: 0 0 20px black; 
	-webkit-box-shadow: 0 0 20px black; 
	box-shadow: 0 0 20px black; 
	border:solid 1px #b3b3b3;
	z-index:100;
}

#line_3 {
    position: relative;
	top:128px;
	margin:0 auto;
	weight:100%;
	height:300px;
	text-align:center;
	background-color: #000;
	background-image:url(/img/line3.jpg);
	background-repeat:repeat-x;
/	opacity:0.7;
/	filter:alpha(opacity=70);
/	-moz-opacity:0.7;
			/* Границы */
	-moz-box-shadow: 0 0 5px black; 
	-webkit-box-shadow: 0 0 5px black; 
	box-shadow: 0 0 5px black; 
	border:solid 1px #f6f6f6;
}
#line_4 {
    position: relative;
	top:110px;
	margin:0 auto;
	weight:100%;
	height:300px;
	text-align:left;
	background-color: #000;
	background-image:url(/img/line3.jpg);
/	opacity:0.7;
/	filter:alpha(opacity=70);
/	-moz-opacity:0.7;
			/* Границы */
	-moz-box-shadow: 0 0 5px black; 
	-webkit-box-shadow: 0 0 5px black; 
	box-shadow: 0 0 5px black; 
	border:solid 1px #f6f6f6;
}
#line_5 {
    position: relative;
	top:110px;
	margin:0 auto;
	weight:100%;
	height:300px;
	text-align:right;
	background-color: #000;
	background-image:url(/img/line3.jpg);
/	opacity:0.7;
/	filter:alpha(opacity=70);
/	-moz-opacity:0.7;
			/* Границы */
	-moz-box-shadow: 0 0 5px black; 
	-webkit-box-shadow: 0 0 5px black; 
	box-shadow: 0 0 5px black; 
	border:solid 1px #f6f6f6;
}

a img { border: none; }


		img.bg {
			/* Set rules to fill background */
			min-height: 100%;
			min-width: 1024px;
			
			/* Set up proportionate scaling */
			width: 100%;
			height: auto;
			
			/* Set up positioning */
			position: fixed;
			top: 0;
			left: 0;
		}

#slideshow {
	position:relative;
	top:0px;
	margin:0 auto;
	margin-left:5px;
	margin-top:5px;
	vertical-align:middle;
	width:880px;
	/* Границы */
/	-moz-box-shadow: 0 0 5px black; 
/	-webkit-box-shadow: 0 0 5px black; 
/	box-shadow: 0 0 5px black; 
	border:solid 0px #62bff8;
	z-index:100;
}

#shadow {
	position:relative;
	float:left;
	left:15px;
	top:-40px;
	margin:0 auto;
	width:885px;
	height:77px;
	background-image:url(/img/shadow2.png);
	background-repeat:no-repeat;
	overflow:hidden;
/	border:solid 1px red;
}

#distribution {
	position:relative;
	float:left;
	top:0px;
	margin:5px auto;
	margin-left:5px;
	margin-top:5px;
	padding: 10px 10px 0px 0px;
	width:880px;
	height:638px;
	background:#cdecff;
	/* Границы */
/	-moz-box-shadow: 0 0 5px black; 
/	-webkit-box-shadow: 0 0 5px black; 
/	box-shadow: 0 0 5px black; 
	border:solid 1px #62bff8;
/	z-index:200;
}

#instruction {
	position:relative;
	float:left;
	top:0px;
	margin:5px auto;
	margin-left:5px;
	margin-top:5px;
	padding: 10px 10px 0px 0px;
	width:880px;
	height:321px;
	background:#cdecff;
	/* Границы */
/	-moz-box-shadow: 0 0 5px black; 
/	-webkit-box-shadow: 0 0 5px black; 
/	box-shadow: 0 0 5px black; 
	border:solid 1px #62bff8;
/	z-index:200;
}
#cost {
	position:relative;
	top:0px;
	margin:5px auto;
	margin-left:5px;
	margin-top:5px;
	padding: 10px 10px 0px 0px;
	vertical-align:middle;
	width:880px;
	height:321px;
	background:#cdecff;
	/* Границы */
/	-moz-box-shadow: 0 0 5px black; 
/	-webkit-box-shadow: 0 0 5px black; 
/	box-shadow: 0 0 5px black; 
	border:solid 1px #62bff8;
	z-index:200;
}

.costplan {
	position:relative;
	float:left;
	top:0px;
	margin:0px 0px 0px 12px;
	vertical-align:middle;
	width:278px;
	height:280px;
	background:#f9f9f9;
	/* Границы */
/	-moz-box-shadow: 0 0 5px black; 
/	-webkit-box-shadow: 0 0 5px black; 
/	box-shadow: 0 0 5px black; 
	/* Скругленные углы */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(./PIE.htc);
	border:solid 1px #284769;
}

.costtv {

	margin:5px auto;
	margin-left:5px;
	margin-top:5px;
	padding: 10px 10px 0px 0px;
	vertical-align:middle;
	width:880px;
	/* height:800px; */
	background:#cdecff;
	/* Границы */
/	-moz-box-shadow: 0 0 5px black; 
/	-webkit-box-shadow: 0 0 5px black; 
/	box-shadow: 0 0 5px black; 
	border:solid 1px #62bff8;
	z-index:200;
}

.costplantv {
	display: inline-block;
	margin:0px 0px 0px 6px;
	vertical-align:middle;
	width:205px;
	height:110px;
	background:#f9f9f9;
	/* Границы */
/	-moz-box-shadow: 0 0 5px black; 
/	-webkit-box-shadow: 0 0 5px black; 
/	box-shadow: 0 0 5px black; 
	/* Скругленные углы */
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(./PIE.htc);
	border:solid 1px #284769;
}




#costcosttv {
	position:relative;
	float:left;
	top:0px;
	margin:10px 0px 15px 0px;
	width:100%;
	background:#32a50f;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:20px;
	font-weight: bold;
	text-align:center;
	text-shadow: 1px 1px 1px #000;
	}

#costdesctv {
	position:relative;
	float:left;
	top:0px;
	margin:0px;
	padding-top:5px;
	width:100%;
	font-family: Arial, Helvetica, sans-serif;
	color:#1f3650;
	font-size:12px;
	font-weight: normal;
	font-style:italic;
	text-align:center;
	border-top:dashed 1px #284769;
}

#costtitletv {
	position:relative;
	float:left;
	top:0px;
	margin:10px 10px 5px 0px;
	width:210px;
	font-family: "Times New Roman", Times, serif;
	color:#fb0e00;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	text-shadow: 1px 1px 1px #fff;
}

#costtexttv {
	position:relative;
	float:left;
	top:0px;
	margin:-5px 10px 0px 0px;
	width:210px;
	font-family: Arial, Helvetica, sans-serif;
	color:#0f5ca5;
	font-size:14px;
	font-weight: bold;
	text-align:center;
}

#city {
	position:relative;
	float:left;
	top:0px;
	margin:-9px 0px 9px 12px;
	width:200px;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	color:#1f3650;
	font-size:24px;
	font-weight: bold;
	text-align: left;
	text-shadow: 1px 1px 1px #ddd;
}

#connection {
	position:relative;
	float:right;
	top:0px;
	margin:-2px 0px 2px 0px;
	width:550px;
	height:25px;
	font-family: Arial, Helvetica, sans-serif;
	color:#1f3650;
	font-size:16px;
	font-weight: bold;
	text-align: left;
	vertical-align:middle;
	text-shadow: 1px 1px 1px #fff;
}

#costtitle {
	position:relative;
	float:left;
	top:0px;
	margin:10px 10px 5px 10px;
	width:260px;
	font-family: "Times New Roman", Times, serif;
	color:#fb0e00;
	font-size:22px;
	font-weight:bold;
	text-align:center;
	text-shadow: 1px 1px 1px #fff;
}

#costcost {
	position:relative;
	float:left;
	top:0px;
	margin:0px 0px 0px 0px;
	padding:8px;
	width:263px;
	background:#0f5ca5;
	font-family: Arial, Helvetica, sans-serif;
	color:#fff;
	font-size:18px;
	font-weight: bold;
	text-align:center;
	text-shadow: 1px 1px 1px #000;
}


.costdesc {
	position:relative;
	float:left;
	top:0px;
	margin:10px;
	padding-top:5px;
	width:260px;
	font-family: Arial, Helvetica, sans-serif;
	color:#1f3650;
	font-size:12px;
	font-weight: normal;
	font-style:italic;
	text-align:center;
	border-top:dashed 1px #284769;
}

.costtext {
	position:relative;
	float:left;
	top:0px;
	margin:-5px 10px 0px 10px;
	width:260px;
	font-family: Arial, Helvetica, sans-serif;
	color:#0f5ca5;
	font-size:14px;
	font-weight: bold;
	text-align:center;
}

#aboutus {
	position:relative;
	float:left;
	top:0px;
	margin:0px 0px 0px 12px;
	vertical-align:middle;
	width:278px;
	height:310px;
	font-family: Arial, Helvetica, sans-serif;
	color:#0f5ca5;
	font-size:14px;
	font-weight: normal;
	line-height:15px;
}

#ourfoto {
	position:relative;
	float:left;
	top:0px;
	margin:0px 0px 0px 12px;
	vertical-align:middle;
	width:570px;
	height:310px;
/	border:solid 1px red;
}

#foto {
	position:relative;
	float:left;
	top:5px;
	margin:0px 0px 5px 5px;
	vertical-align:middle;
	width:134px;
	height:95px;
	border:solid 1px #62bff8;
}

#mapcontacts {
	position:relative;
	float:left;
	top:0px;
	margin:0px 0px 0px 12px;
	vertical-align:middle;
	width:570px;
	height:310px;
	border:solid 1px #62bff8;
}

#mapcontacts a {
	margin: 0px 10px;
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight: normal;
	text-decoration:underline;
	color: #03C;

}

#content {
    position: absolute;
    z-index:70;
	top:0px;
	left:50%;
	margin: 0 auto;
	width:920px;
	color:#000;
/	overflow:hidden;
/	margin-top:-250px;
	margin-left:-450px;
	z-index:103
}

#fixedtop {
	width:900px;
	height:115px;
	top:0px;
	position: relative;
	float:left;
/	border:solid 1px green;
	z-index:104;
}

#logo {
	width:320px;
	height:70px;
	top:-8px;
	position: relative;
	float:left;
	margin:0px 0px 0px 10px;
	padding-top:5px;
	font-family: "Arial Black", Gadget, sans-serif;
	color:#555;
	font-size:64px;
c
}

#logotext {
	width:450px;
/	height:70px;
	top:0px;
	position: relative;
	float:left;
	margin:27px 0px 0px 0px;
	padding-left:30px;
	font-family: Arial, Helvetica, sans-serif;
	color:#284769;
	font-size:22px;
	font-weight:normal;
	text-shadow: 1px 1px 1px #fff;
/	border:solid 1px red;
}

#menu {
	width:900px;
	height:60px;
	margin:-5px 5px 0px 5px;
	position: relative;
	float: left;
}

#center {
	width:900px;
/	height:340px;
	top:-5px;
	margin-left:5px;
	position: relative;
	float:left;
/	border:solid 1px yellow;
	z-index:50;
}

.left {
	width:580px;
	height:260px;
	top:-55px;
	position:relative;
	float: left;
	left:5px;
/	background-color:#fff;
	overflow:hidden;
	margin:5px 12px 5px 5px;
	padding:5px;
	font-family: Arial, Helvetica, sans-serif;
	color:#284769;
	font-size:12px;
	font-weight: normal;
	text-decoration:none;
	line-height:20px;
/	border:solid 1px green;
}

.midle {
	width:275px;
	height:260px;
	top:-20px;
	position:relative;
	float: left;
/	background-color:#fff;
	overflow:hidden;
	margin:5px 0px 5px 5px;
	padding:5px;
/	border:solid 1px red;
}

.right {
	width:275px;
	height:260px;
	top:-55px;
	position:relative;
	float: right;
/	background-color:#fff;
	overflow:hidden;
	margin:5px 5px 5px 0px;
	padding:5px;
/	border:solid 1px blue;
}

.right div {
	margin-bottom:5px;
}

#newsblock	{
	width:575px;
	height:260px;
	overflow:scroll;
	overflow-y:scroll;

}

#blocktitle, a {
	font-family: "Trebuchet MS", Arial, Helvetica, sans-serif;
	color:#284769;
	font-size:20px;
	font-weight:bold;
	text-decoration:none;
	margin-bottom:8px;
}

#newslist a {
	font-family: Arial, Helvetica, sans-serif;
	color:#284769;
	font-size:12px;
	font-weight: bold;
	text-decoration:none;
	line-height:20px;
}

.about {
	width:890px;
	height:338px;
/	top:160px;
	margin: 5px 5px 5px 10px;
	position: relative;
	float:left;
	background-color:#222;
	padding: 30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:14px;
	overflow:auto; 
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
/	border:solid 1px green;
}

#map {
	position:relative;
	float:left; 
	top:0px;
	width:868px;
	height:560px;
	margin:0px 10px 10px 10px;
	border:solid 1px #c2c2c2;
}

#mapdesc {
	position:relative;
	float:left; 
	top:0px;
	width:868px;
	height:65px;
	margin:0px 10px 0px 10px;
	font-family: Arial, Helvetica, sans-serif;
	color:#1f3650;
	font-size:14px;
	font-weight: normal;
	text-align: left;
	vertical-align:middle;
/	border:solid 1px #c2c2c2;
}

#footer {
	top:0px;
	width:890px;
	height:40px;
	margin:0px 0px 0px 10px;
	position:relative;
	float:left;
	background:#0e60ae;
		/* Скругленные углы */
	-moz-border-radius: 0px 0px 10px 10px;
	-webkit-border-radius: 0px 0px 10px 10px;
	border-radius: 0px 0px 10px 10px;
	behavior: url(./PIE.htc);
					/* Цвет фона и градиенты */
	background-image: -moz-linear-gradient(top, #0e69c0, #0e60ae); /* Firefox 3.6 */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#0e69c0), to(#0e60ae)); /* Safari и Chrome */
	background: -o-linear-gradient(top, #0e69c0, #0e60ae);/* OPERA */
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0e69c0', endColorstr='#0e60ae'); /* IE6 и IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#0e69c0', endColorstr='#0e60ae')"; /* IE8 */
	border:solid 1px #1b558d;
}

#footmenu {
	top:0px;
	width:850px;
	height:60px;
  padding:0; 
  margin:0 auto; 
  position:relative; 
  float:left;
  padding-left:6px;
 	border:solid 1px red;
}

#footmenu ul{
	top:-100px;
  padding:0; 
  margin:0 auto; 
  list-style-type:none;
  position: absolute;
  float:left;
  padding-left:6px;
}

#footmenu li {
  position:relative;
  float:left; 
  	height:35px;
	margin:1px;
}

#footmenu a {
  width:auto;
  height:30px;
  display:block;
  color:#fff; 
	padding: 15px 10px 0px 10px;
	border-right: 1px solid #62bff8;
	font-family: Arial, Helvetica, sans-serif;
	font-size:10px;
	font-weight: normal;
	text-decoration:none;
}

#footmenu a:hover {
 	color:#004d96;
	text-decoration:none;
	text-shadow: 1px 1px 1px #fff;
}

#footmenu .first {
 	color:#004d96;
	text-decoration:none;
	text-shadow: 1px 1px 1px #fff;
	background: #a2dcff;
}

#footmenu .last {
    border: none;
}

#transparent_l {
	opacity:0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	background-color:#000;
	width:620px;
	height:500px;
	position:absolute;
}

#transparent_r {
	opacity:0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	background-color:#000;
	width:260px;
	height:500px;
	position:absolute;
}

#transparent_m {
	opacity:0.9;
	filter:alpha(opacity=90);
	-moz-opacity:0.9;
	background-color:#0e60ae;
	width:890px;
	height:34px;
	position:absolute;
	margin-left:5px;
}

#transparent_f {
	opacity:0.7;
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	background-color:#000;
	width:900px;
	height:25px;
	position:absolute;

}

#text { 
	width:260px;
	position:relative;
	float:left; 
	margin:10px 10px 0px 0px;
	padding: 10px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:14px;
/	text-transform: uppercase;
}

.abouttext { 
	width:100%; 
	height:85%;
	position:relative; 
	padding: 30px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:14px;
	overflow:auto; 
	-webkit-box-sizing:border-box; 
	-moz-box-sizing:border-box; 
	box-sizing:border-box;
/	text-transform: uppercase;
}

#text2 { 
	position:relative; 
	padding: 5px;
	font-family:Arial, Helvetica, sans-serif;
	color:#999;
	font-size:10px;
	text-transform: uppercase;
}


#focus-stealer      { position: absolute; left: -9999px; }

.container {
	clear:both;
	position:relative; 
	float:left; 
	width:100%; 
/	overflow:hidden;
	margin-top:1px;
}

#menu2 {
  padding: 1px;
  margin: 2px auto;
  list-style-type:none;
  position:relative; 
  float:left;
  padding-left:6px;
}

#menu2 li {
  float:left; 
  position:relative;
  	height:25px;
	margin:1px;
}

#menu2 a {
  width:auto;
  height:20px;
  display:block;
  padding:4px 16px;
  color:#fff; 
	padding: 4px 20px 0px 20px;
	border-right: 1px solid #62bff8;
	font-family: Arial, Helvetica, sans-serif;
	font-size:15px;
	font-weight:bold;
	text-decoration:none;
	text-shadow:#000e30 3px 3px 2px;
}

#menu2 a:hover {
 	color:#004d96;
	text-decoration:none;
	text-shadow: 1px 1px 1px #fff;
			/* Цвет фона и градиенты */
	background: #a2dcff;
	background-image: -moz-linear-gradient(top, #fff, #a2dcff); /* Firefox 3.6 */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#a2dcff)); /* Safari и Chrome */
	background: -o-linear-gradient(top, #fff, #a2dcff);/* OPERA */
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff', endColorstr='#a2dcff'); /* IE6 и IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff', endColorstr='#a2dcff')"; /* IE8 */
}

#menu2 .first {
 	color:#004d96;
	text-decoration:none;
	text-shadow: 1px 1px 1px #fff;
	background: #a2dcff;
}

#menu2 .last {
    border: none;
}

#menu2 ul {
/	display:none; /* Подпункты скрыты по умолчанию */
	position:absolute;
	top:24px;
	left:-9999px;
	float:left;
	width:162px; /* Ширина выпадающего меню */
	list-style-type:none;
	border:1px solid #ddd;
}

/* Выводим подменю при наведении курсора мыши на пункт основного меню */
#menu2 li:hover ul,
#menu2 li.hover ul { /*Данная строка требуется для IE 6 */
/	display:block; /* Выводим подменю */
	left:0px;
}

#menu2 ul li {
	margin:0; /* Reset the 1px margin from the top menu */
	clear:left;
	float:left;
	width:100%;
}

#menu2 ul li a,
#menu2 li:hover ul li a,
#menu2 li.hover ul li a { /* Данная строка требуется для IE 6 */
	font-size:.8em;
	font-weight:normal; /* Сбрасываем установки жирного шрифта для пунктов верхнего уровня меню */
	font-weight:bold;
	text-align:left;
	padding: 5px 0px 0px 5px;
	background:#0e60ae;
	color:#fff;
	border:none;
	float:left;
	width:157px;
}

#menu2 ul li a:hover,
#menu2 li:hover ul li a:hover,
#menu2 li.hover ul li a.hover { /* Данная строка требуется для IE 6 */
 	color:#004d96;
	text-decoration:none;
	text-shadow: 1px 1px 1px #fff;
	font-weight:bold;
			/* Цвет фона и градиенты */
	float:left;
			/* Цвет фона и градиенты */
	background: #a2dcff;
	background-image: -moz-linear-gradient(top, #fff, #a2dcff); /* Firefox 3.6 */
    background-image: -webkit-gradient(linear, 0% 0%, 0% 100%, from(#fff), to(#a2dcff)); /* Safari и Chrome */
	background: -o-linear-gradient(top, #fff, #a2dcff);/* OPERA */
    filter:  progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff', endColorstr='#a2dcff'); /* IE6 и IE7 */
    -ms-filter: "progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr='#fff', endColorstr='#a2dcff')"; /* IE8 */
}


#payblock {
	position:relative;
	top:0px;
	margin:5px auto;
	margin-left:-40px;
	margin-top:5px;
	padding: 10px 10px 0px 0px;
	vertical-align:middle;
	width:975px;
	height:985px;
	background:#cdecff;
	z-index:200;
}

#payblock2 {
	position:relative;
	top:0px;
	margin:5px auto;
	margin-left:-40px;
	margin-top:5px;
	padding: 10px 10px 0px 0px;
	vertical-align:middle;
	width:975px;
	height:323px;
	background:#cdecff;
	z-index:200;
}

#uppayblock {
	top:0px;
	position:absolute;
	width:955px;
	height:55px;
	background:#2e7ed6;
	margin: 6px 0px 0px 4px;
	padding:10px 10px 10px 10px;
	z-index:900;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#fff;
	text-shadow: 1px 1px 1px #444;
/	border:solid 1px red;
}

#payframe {
	width:975px;
	height:983px;
	margin:-5px 0px 0px 3px;
	border:solid 1px #000;
	overflow:hidden;
	overflow-x: hidden;
	z-index:50;
}

#payframe2 {
	width:975px;
	height:985px;
	margin:-5px 0px 0px 3px;
	border:solid 1px #000;
	overflow:hidden;
	overflow-x: hidden;
	z-index:50;
}

#sertframe {
	width:860px;
	height:160px;
	margin:-5px 0px 0px 3px;
	border:solid 1px #000;
	overflow:hidden;
	overflow-x: hidden;
	z-index:50;
}
.ch_list {
	vertical-align:top;
}

#nav {
   
    width: 205px;
    border-top: 1px solid #999;
    border-right: 1px solid #999;
    border-left: 1px solid #999;
	list-style:none;
	padding-left: 0;
	display: inline-table;
	margin-left: 6px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(./PIE.htc);
	border:solid 1px #284769;
}
#nav li a {
    display: block;
    text-align:center;
	margin-bottom:0px;
    background: #ffffff;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #999;
    text-decoration: none;
    color: #000;
	list-style:none;	
	font-size: 17px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	border-radius: 10px;
	behavior: url(./PIE.htc);
	
}
#nav li a:hover, #nav li a.active {
    background: #ffffff;
    color: #036f23;
}
#nav li ul {
    display: none; // used to hide sub-menus
	list-style:none;
	padding-left: 0px;
	width:100%
}
#nav li ul li a {
    padding: 5px 25px;
    background: #ffF4EC;
    border-bottom: 1px dotted #ccc;
	list-style:none;
}
#nav li ul li a:hover,#nav li ul li a:active,#nav li ul li a:focus {
	   background: #f98270;
}

.kanal {
    display: block;
    padding: 5px 15px;
	margin-bottom:0px;
    background: #ffffff;
    border-top: 1px solid #eee;
    border-bottom: 1px solid #999;
    text-decoration: none;
    color: #000;
	list-style:none;	
	font-size: 17px;
}

.costplan-4 {
	width: 206px;
}

.costplan-4 #costtitle {
	width: 187px;
}

.costplan-4 #costcost {
	width: 191px;
}

.costplan-4 .costdesc {
	width: 188px;
}

.costplan-4 .costtext {
	width: 188px;
}